#externalStyle {
    color: yellow;
}

* {
    font-family: "Times New Roman", sans-serif;
    font-size: 15px;
}

h1 {
    font-size: 35px;
}

#h2-uppercase {
    text-transform: uppercase;
}

.languages {
    background-color: rgb(155, 221, 155);
}

li[type] {
    border: 2px;
    border-style: solid;
    border-color: rgb(130, 180, 255);
}

img + ul {
    list-style-type: none;
}

section img {
    height: 100px;
    border-radius: 150px;
}

h4 ~ p {
    text-align: center;
}

body > section > ul > li {
    letter-spacing: 5px;
}